
Redmine - Feature #12793

Roadmap - Version 2.2.1 could be closed

2013-01-10 07:17 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

As described in subject.

By the way, could you add some tracker type like "Task" on redmine.org. Task could be handled for such requests like this or for

example if there is a new release. Task: "Update Changelog for new release". This is in my opinion no Defect, Feature or Patch. But

maybe it's useful for you too, to see which tasks must be done in the next x days.

Best regards,

Daniel

Related issues:

Related to Redmine - Feature #12821: New Tracker "Task" New

History

#1 - 2013-01-10 09:02 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Fixed

Thanks.

#2 - 2013-01-10 09:05 - Jan Niggemann (redmine.org team member)

Wouldn't another tracker be misuderstood by normal users and used for filing bugs / patches?

I'm afraid that people will create tasks like "Merge my patch that I filed some weeks ago in #12664"...

I'm not against a tracker "Task" - personally, I put my requests in "Feature": #12785, #12786...

#3 - 2013-01-11 16:01 - Daniel Felix

Jan Niggemann wrote:

Wouldn't another tracker be misuderstood by normal users and used for filing bugs / patches?

 Well, this wouldn't be a problem. You can configure redmine that only some role could create tickets of this type. So, if only contributers could create

tickets of this type, this problem should be solved. :-)
